

  div#footer p {
	text-align: center;
	font-size: 8pt;
    line-height: 1em;
	margin-top: 0;
	margin-bottom: 0.4em;
  }

  /* footnoting */
.notelink {
 vertical-align: super;
 font-size: 70%;
 line-height: 0;
}
  
/* Timeline and other Tables */

table.alternatecol tr:first-child td {
    font-weight: bold;
}
table.alternatecol tr:nth-child(even) {background: #fff;}
table.alternatecol tr:nth-child(odd) {background: rgba(16,144,213,0.05);}
table.alternatecol tr td{
	padding: 1em;
}

  
  /* details page */
div#viewDiv {
  width: 49%;
  height: 100%;
display: inline-block;
float: left;
}
div.detail {
  width: 49%;
  display: inline-block;
  float: left;
}
table.detail {
  width: 100%;
  vertical-align: top;
}
table.detail td {
  vertical-align: top;
    padding: 3px;
}
table.detail tr:nth-child(even) {background: #fff;}
table.detail tr:nth-child(odd) {background: rgba(16,144,213,0.05);}
  
 /* VIEW BUTTON */
 
 div.viewer {
	background-color: #d9dbe0;
	border-radius: 3px;
	 margin: 5px;
	 padding: 5px;
	display: inline-block;
 }
  div.viewer h3 {
	  color: #1090d5;
	  border-bottom: 3px solid #1090d5;
	  padding: 0;
	  margin: 0;
  }
    div.viewer a {
    text-decoration: none;
  }
  


